@font-face {
    font-family: 'oxanium';
    src: url(../../Fonts/oxanium/Oxanium-Regular.ttf) format("truetype");
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'oxanium';
    text-align: center;
    background-color: cadetblue;
}

section {
    font-size: 25px;
    background-color: lightslategray;
    border-style: solid;
    border-radius: 20px;
    max-width: 800px;
    margin: auto;
    margin-bottom: 40px;
    text-align: justify;
    padding: 15px;
}

div {

    background-color: darkslateblue;
    width: 90%;
    margin: auto;
    border-style: solid;
    text-align: left;
}

div > h3 {
    text-align: center;
    font-size: 40px;
}

div > hr {
    border-style: solid;
    border-width: 3px;
    color: rgb(65, 58, 124);
}

.steamworld-home-button {
    max-width: 5%;
    min-width: 100px;
    margin-bottom: -2px;
    margin-top: -15px;
}

h2 {
    margin-bottom: 5px;
}